[<text>
<title>allied-lyons sees no change in hiram walker stake</title>
<dateline>    toronto, march 12 - </dateline>allied-lyons plc &lt;alld.l&gt; and canada's
reichmann brothers are working well together as partners and
currently do not plan any change in their joint ownership of
distiller hiram walker-gooderham and worts, allied-lyons
chairman derrick holden-brown said.
    allied-lyons got 51 pct control of hiram walker-gooderham
last year for about 600 mln u.s. dlrs, while the reichmanns'
&lt;gulf canada corp&gt; acquired 49 pct in an out-of-court pact
after a hostile battle for the wine and spirits division of
&lt;hiram walker resources ltd&gt;.
    "we are getting along very well as partners ... i hope
there won't be any change, but there could be," holden-brown
told reporters after a speech in toronto.
    he said allied-lyons has a two-year call option that could
force gulf canada to sell its 49 pct stake to allied-lyons, and
gulf canada has a two-year put option that could obligate
allied-lyons to buy its 49 pct.
    "both we and gulf hope very much there will be no occasion
for either the put or call to be exercised," holden-brown said.
    in answer to a reporter's question, holden-brown said it
would be possible for gulf canada to sell off part of its 49
pct in a public offering with allied-lyons' consent. "i don't
think we would have any objection to it," he added.
    allied-lyons maintains control of hiram walker-gooderham's
board of directors and has total responsibility for its
management. "we cannot contemplate giving up our control," he
said.
    holden-brown would not disclose how big a profit
contribution the distiller will make in allied-lyons' financial
results, but he said "it will be substantial."
    "i am not able to give profit forecasts," he said.
    holden-brown said allied-lyons was able to finance the
hiram walker-gooderham acquisition with cash and borrowings,
and has no current plans for a stock issue.
    he said the company is not currently negotiating any more
acquisitions in canada but has a team of officials evaluating
possible purchases of wines, spirits, soft drinks or food
concerns. "i don't think we shall be looking at the brewery
scene (which is) highly concentrated already," he added.
    holden-brown said allied-lyons plans to list its shares on
canadian stock exchanges, possibly later this year.
             
 reuter
</text>]